/* standard elements */
body
 {
#  background-color: #FFF5E0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 20px;
 }	
h1
    { 
    color: #B82619;
    text-align: center;
    }
h2 
 {
  color: #B82619;
//  background-color: #FFF5E0;
  border: 2px solid #B82619;
  text-align: center;
 }

h3
 {
  color: #208040;
 }

.error
 {
  color: #FF2619;
  font-weight: bold;
 }

.form-field
 {
  color: #208040;
  font-weight: bold;
 }

.field-value
 {
  margin-left: 20%;
  border: 1px solid #208040;
  padding: 2px;
  color: #208040;
/* background-color: #FFF5E0; */
  background-color: #FFFFFF;
 }

textarea
 {
  width: 80%;
  margin-left: 20%;
  margin-right: 0px;
/*  border: 1px solid;*/
  background-color: #FFFFFF;
 }

input.edit
 {
  width: 80%;
  margin-left: 20%;
  margin-right: 0px;
/*  border: 1px solid;*/
  background-color: #FFFFFF;
 }

input.submit
 {
/*  border: 1px solid;*/
 }

#contents
 {
  width: 80%;
  float: left;
 }

#user-menu
 {
  width: 15%;
  float: right;
 }

/* default links */
a:link 
	{ 
	color: #B82619;
    text-decoration: underline;
	}
a:visited 
	{ 
	color: #80764F;
    text-decoration: underline;
	}
a:hover
	{
	color: #000000;
    text-decoration: underline;
	}
a:active 
	{ 
	color: #B82619;
    text-decoration: underline;
	}

/* documentation link formatting */
a.doc:link 
	{ 
	color: #B82619;
    text-decoration: underline;
	font-size: 13px;   
	}
a.doc:visited 
	{ 
	color: #80764F;
    text-decoration: underline;
	font-size: 13px;   
	}
a.doc:hover
	{
	color: #000000;
    text-decoration: underline;
	font-size: 13px;   
	}
a.doc:active 
	{ 
	color: #B82619;
    text-decoration: underline;
	font-size: 13px;   
	}
    
/* general styles */	
.heading 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #B82619;
	}
.headingwhite
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	}
.subheading 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B82619;
	}
.subheadingsmall
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B82619;
	}
.subheadingblack 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000; 
	}
.subheadingwhite 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF; 
	}
.docsubheading
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B82619;
	background-color: #EAE2BB;
	}
.docsubheadinggrey
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B82619;
	background-color: #cccccc;
    }
.error
    {
    color: #B82619;
    }    
.err
    {
    color: #B82619;
    }    
    
/* deco */
.lineColour
    {
    background: #999999;
    }
    
/* unordered list without bullets */
ul.sans 
	{ 
	list-style-type: none;
	}
        
/* user options */    
td.userOptions
    {
    background: #FFFFFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    }
    td.userOptions a:link
        {
        color: #B82619;
        text-decoration: underline;
        }	
    td.userOptions a:visited
        {
        color: #B82619;
        text-decoration: underline;
        }	
    
/* primary navigation selected */
td.navSel
    {
    background: #EAE2BB;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    }
    td.navSel a:link
        {
        color: #000000;
        text-decoration: none;
        }
    td.navSel a:hover
        {
        color: #B82619;
        text-decoration: underline;
        }
    td.navSel a:active
        {
        color: #B82619;
        text-decoration: underline;
        }
    td.navSel a:visited
        {
        color: #000000;
        text-decoration: none;
        }
    
/* primary navigation not selected */
td.navunSel
    {
    background: #B82619;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    }
    td.navunSel a:link
        {
        color: #FFFFFF;
        text-decoration: none;
        }
    td.navunSel a:hover
        {
        color: #FFFFFF;
        text-decoration: underline;
        }
    td.navunSel a:active
        {
        color: #FFFFFF;
        text-decoration: underline;
        }
    td.navunSel a:visited
        {
        color: #FFFFFF;
        text-decoration: none;
        }
        
/* secondary nav */
td.navSecondary   
    {
    background: #EAE2BB;
    color: #000000;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    } 
    td.navSecondary a:link
        {
        color: #000000;
        text-decoration: none;
        }
    td.navSecondary a:hover
        {
        color: #B82619;
        text-decoration: underline;
        }
    td.navSecondary a:active
        {
        color: #B82619;
        text-decoration: underline;
        }
    td.navSecondary a:visited
        {
        color: #000000;
        text-decoration: none;
        }    

/* categories */
p.cat
    {
    line-height : 5px;
    }
p.cat a:link
        {
        color: #B82619;
        }
p.cat a:hover
        {
        color: #000000;
        }
p.cat a:active
        {
        color: #B82619;
        }
p.cat a:visited
        {
        color: #B82619;
        }

/* not currently used 
a.cat1
    {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
    a.cat1:link
        {
        color: #B82619;
        }
    a.cat1:hover
        {
        color: #000000;
        }
    a.cat1:active
        {
        color: #B82619;
        }
    a.cat1:visited
        {
        color: #80764F;
        }

a.cat2
    {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-indent: 5px;
    }
    a.cat2:link
        {
        color: #B82619;
        }
    a.cat2:hover
        {
        color: #000000;
        }
    a.cat2:active
        {
        color: #B82619;
        }
    a.cat2:visited
        {
        color: #80764F;
        }  
*/
        
/*  path  */
td.path
    {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    } 
           
/*  footer  */
td.footer 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	}
td.formRequired
    {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    }
    
/* search */
td.searchResults
    {
    background: #FFFFFF;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
    }    
td.previousNext
    {
    background: #FFFFFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
td.previousNextRef
    {
    background: #EEEEEE;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
td.treeRefMain
    {
    background: #FFFFFF;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
    td.treeRefMain a:link
        {
        color: #000000;
        text-decoration: none;
        }	
    td.treeRefMain a:visited
        {
        color: #666666;
        text-decoration: none;
        }	
    td.treeRefMain a:hover
        {
        color: #B82619;
        text-decoration: underline;
        }	
    td.treeRefMain a:active
        {
        color: #B82619;
        text-decoration: underline;
        }	
td.treeRef
    {
    background: #FFFFFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
    td.treeRef a:link
        {
        color: #000000;
        text-decoration: none;
        }	
    td.treeRef a:visited
        {
        color: #666666;
        text-decoration: none;
        }	
    td.treeRef a:hover
        {
        color: #B82619;
        text-decoration: underline;
        }	
    td.treeRef a:active
        {
        color: #B82619;
        text-decoration: underline;
        }	

td.downloads
    {
    background: #FFFFFF;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
    td.downloads a:link
        {
        color: #B82619;
        }	
    td.downloads a:visited
        {
        color: #B82619;
        }	
td.downloadsBeta
    {
    background: #EEEEEE;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
    td.downloadsBeta a:link
        {
        color: #B82619;
        }	
    td.downloadsBeta a:visited
        {
        color: #B82619;
        }
p.downloadsMain
    {
    background: #FFFFFF;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    }
    p.downloadsMain a:link
        {
        font-size: 11px;
        font-weight: normal;
        }	
    p.downloadsMain a:hover
        {
        font-size: 11px;
        font-weight: normal;
        }	
    p.downloadsMain a:active
        {
        font-size: 11px;
        font-weight: normal;
        }	
    p.downloadsMain a:visited
        {
        font-size: 11px;
        color: #B82619;
        font-weight: normal;
        }	

    p.downloadsMain a.downloadName:link
        {
        font-size: 11px;
        color: #000000;
        font-weight: bold;
        }	
    p.downloadsMain a.downloadName:hover
        {
        font-size: 11px;
        color: #000000;
        font-weight: bold;
        }	
    p.downloadsMain a.downloadName:active
        {
        font-size: 11px;
        color: #000000;
        font-weight: bold;
        }	
    p.downloadsMain a.downloadName:visited
        {
        font-size: 11px;
        color: #000000;
        font-weight: bold;
        }
td.quote
    {
    color: #666666;
    font-size: 11px;
    }

/* stuff for cookbook coloring */
.syntaxstring { color:  #23238e; }
.syntaxtext { color:  #000000; }
.syntaxcomment { color:  #696969; }
.syntaxname { color:  #000000; }
.syntaxerror { color:  #e63c3c; }
.syntaxkeyword { color:  #871f78; }
/* end stuff */

/* shopping cart */
td.SCheader
{
	background: #C2B266;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
}

td.SCshade
{
	background: #EAE2BB;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
}

/* used on popup */
a.windowClose:link
	{ 
	font-size: 	10px;
	font-weight: bold;
	color: 		#FFFFFF;
	}
a.windowClose:visited 
	{ 
	font-size: 	10px;
	font-weight: bold;
	color: 		#FFFFFF;
	}
a.windowClose:hover 
	{ 
	font-size: 	10px;
	font-weight: bold;
	color: 		#FFFFFF;
	}
a.windowClose:active 
	{ 
	font-size: 	10px;
	font-weight: bold;
	color: 		#FFFFFF;
	}
